MYCREOLE_HELP = """\
= Creole Markup

Some Fields are interpreted as creole. \
See http://www.wikicreole.org for more details.

== Text Markup
| =Name | =Syntax | =Result |
| Normal | {{{text}}} | text |
| Bold | {{{**text**}}} | **text** |
| Italics | {{{//text//}}} | //text// |
| Underline | {{{__text__}}} | __text__ |
| Raw Link | {{{https://python.org}}} | https://python.org |
| Text Link | {{{[[https://python.org|Python]]}}} | [[https://python.org|Python]] |

== Additional syntax
| Image | {{{ {{/media/theme/logo.png|logo}}     }}} | {{/media/theme/logo.png|logo}} |
| Attachment Text Link | {{{[[attachment:file.ext|Python]]}}} |  |
| Attachment Image | {{{ {{attachment:logo.png|logo}}     }}} |  |

== Paragraph Markup
=== Bullet List
{{{
* Entry One
* Entry Two
** Subentry Two.One
}}}
results in:
* Entry One
* Entry Two
** Subentry Two.One

=== Numbered List
{{{
# Entry One
# Entry Two
## Subentry Two.One
}}}
results in:
# Entry One
# Entry Two
## Subentry Two.One

=== Headings
{{{ = Large Heading }}}
results in:
= Large Heading

{{{ == Medium Heading }}}
results in:
== Medium Heading

{{{ === Small Heading }}}
results in:
=== Small Heading

=== Line Break
{{{
Multiple
line text
}}}
results in:

Multiple
line text

=== No Line Break
{{{
Single \\
Line
}}}
results in:

Single \
Line

=== Paragraph
{{{
Part 1

Part 2
}}}
results in:

Part 1

Part 2

=== Horizontal Line
{{{
----
}}}
results in:
----

=== Table
{{{
| =Header 1   | =Header 2   | =Header 3  |
| body row 1 | column 2   | column 3  |
| body row 2 | -  | -   |

}}}
results in:

| =Header 1   | =Header 2   | =Header 3  |
| body row 1 | column 2   | column 3  |
| body row 2 | -  | -   |

=== Unprocessed (raw) Text
{{{
{{{
unprocessde data! <div>
}}\0}
}}}
results in:

{{{
unprocessde data! <div>
}}}
"""
